--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1764326521.56465'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1764324481.67458'
    into_interval: 1W
    time: '1764324842.08542'
  minmax: 
    max: '1764326475.83259'
    min: '1764324481.67458'
    mtime: '1764325321'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1764326475.83259'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1764326474.64017'
    path: 06perms.txt
    type: new
  - 
    epoch: '1764326468.44136'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1764326468.44011'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1764326468.3802'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1764326465.05576'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1764326463.39263'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1764325321.32373'
    path: ''
    type: new
  - 
    epoch: '1764324481.67458'
    path: 02STAMP
    type: new
